/* Create Game */
. create-new-game h1{
	font-size: 135%;
	font-weight: bold;
}

. create-new-game p{
	margin: 0 0 10px 0;
}

.create-new-game .form-wrap{
	max-width: 450px;
}

.create-new-game .form .row{
	margin: 0 0 10px 0;
}

.create-new-game .form label {
    display: inline-block;
    text-align: right;
    width: 40%;
}

.create-new-game input[type="text"]{
	border: 1px solid #AAAAAA;
    display: inline-block;
    padding: 3px;
	font-size: 100%;
}

.create-new-game input[type="checkbox"]{
    height: 18px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    width: 18px;
}

.create-new-game select{
	font-size: 85%;
	width: 55%;
	max-width: 260px;
}

.create-new-game #Game_name{
	width: 55%;
	max-width: 260px;
}

.create-new-game #Game_max_score{
	width: 25px;
}

.create-new-game .row.buttons{
	padding: 10px 0 0 0;
}

.create-new-game .errorMessage {
	font-size: 80%;
	display: block;
	padding-left: 41%;
	color: #e82415;
}

.create-new-game .row.error input {
	border: 1px solid #e82415;
}